'#edges': 84
'#faces': 106718
'#norms': 55775
'#parts': 4
'#points': 56
'#sharp': 80
'#surfs': 40
'#verts': 53367
bbox: [4.12555273937352, -18.184915559881752, -0.00012520397265041683, 15.17580314731885,
  -8.61508444011832, 20.00012520397265, 11.050250407945331, 9.569831119763432, 20.000250407945302]
curves: [Line, Line, Line, Line, Line, Line, Circle, BSpline, Circle, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Circle, Circle, BSpline, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Circle, Circle, BSpline, Circle,
  BSpline, Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line]
diag: 24.77296345049588
gaus_curv: 0.0
max_length: 0.0002477296345049588
mean_curv: -82.16345435528154
model: /beegfs/work/panozzo/onshape/datasets/abc/0089/step/00893215/00893215_5107907b281cddf73defd3fb_step_003.step
surface: 1.4475334511290482e-12
surfs: [Plane, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Plane, Cylinder, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane]
tolerance: 2.477296345049588e-06
volume: 1.4471182872700315e-12
